#!/usr/bin/env python3

from setuptools import setup, find_packages


setup(
	name="LMSmusly",
	version="0.1.1",
	package_dir={'':'src'},
	packages=find_packages( 'src'),
	python_requires=">=3.4.0",
	install_requires=['requests','cherrypy[json]>=9.0.0'],
	scripts=['src/lmsmusly.py'],
	package_data={
		'lmsmusly.web': ['static/*.html','static/js/*.js','static/css/superhero-bootstrap.min.css'],
		},
	author="R.S.U.",
	description="integrates musly into LMS",
	license="GPL v3",
	url="https://www.nexus0.net/pub/sw/lmsmusly",

)